LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Variables
com::sun::star::sheet::DataPilotFieldReferenceItemType Constant Group Reference

is used to select the reference item More...

## Variables
const long | NAMED = 0
| the reference item is given by a name. More...
const long | PREVIOUS = 1
| the reference item is the previous one. More...
const long | NEXT = 2
| the reference item is the next one. More...

## Detailed Description

is used to select the reference item

## Variable Documentation

const long NAMED = 0

the reference item is given by a name.

const long NEXT = 2

the reference item is the next one.

const long PREVIOUS = 1

the reference item is the previous one.